.header-top-bar .top-left span i {
    margin-right: 0px;
    margin-left: 5px;
}
.header-area-one .header-top-bar .top-left span {
    margin-left: 25px;
    margin-right: 0px;
}
.header-area-one .header-top-bar .top-right>ul>li {
    margin-left: 0px;
    margin-right: 25px;
}

.header-area-one .header-navigation .header-right-nav ul.social-link li {
    margin-left: 0px;
    margin-right: 10px;
}

.header-area-one .primary-menu:before {
    width: 350px;
}

.header-area-one .primary-menu:after {
    width: 300px;
}

.header-navigation .main-menu ul>li.menu-item-has-children>a:after{
    margin-left: 0px;
    margin-right: 5px;
}

.about-content-box-one .block-quote {
    padding-left: 0px;
    padding-right: 20px;
}
.process-item-one:after{
    right: auto;
    left: -90%;
}
.pricing-item-one .pricing-info .pricing-body ul.info-list {
    text-align: right;
    padding-left: 0%;
    padding-right: 15%;
}
.pricing-item .pricing-info .pricing-body ul.info-list li:before{
    margin-right: 0px;
    margin-left: 15px;
}
.section-title.text-center span.sub-title span.sub-bg:before{
    left: 0;
    right: auto;
}
.button.float-lg-right{
    float: left !important;
}
.blog-arrows-one .slick-arrow.prev {
    margin-right: 0px;
    margin-left: 15px;
}
.blog-post-item-one .post-thumbnail .cat-btn{
    left: auto;
    right: 40px;
}
.blog-post-item-one .entry-content .post-meta ul li span {
    margin-right: 0px;
    margin-left: 20px;
}
.newsletter-wrapper-one .newsletter-form .newsletter-btn{
    right: auto;
    left: 0;
    clip-path: polygon(5% 0, 100% 0%, 100% 100%, 0% 100%);
}
.footer-area-one .footer-widget .widget.contact-info-widget .contact-info-list li .icon {
    margin-right: 0px;
    margin-left: 25px;
}
.footer-area-one .footer-widget .widget.about-widget .social-box ul.social-link li{
    margin-left: 5px;
    margin-right: 0px;
}
.footer-area-one .footer-widget .widget.footer-widget-nav ul.widget-nav li:before{
    margin-right: 0px;
    margin-left: 20px;
}
.footer-area-one .footer-widget .widget.footer-widget-nav {
    padding-left: 0%;
    padding-right: 40%;
}
.pricing-item .pricing-info .price-info {
    padding: 22px 25px 16px 100px;
}
.pricing-item .pricing-info .price-info .price-tag{
    right: auto;
    left: 0;
}

.header-area-two .header-top-bar:before {
    right: 0;
    left: auto;
    clip-path: polygon(1% 0, 100% 0, 100% 100%, 0% 100%);
}
.header-area-two .header-top-bar:after{
    left: 0;
    right: auto;
    
}
.header-area-two .header-top-bar .top-left span {
    margin-right: 0px;
    margin-left: 25px;
}
.header-area-two .header-top-bar .top-right ul.social-link li {
    margin-left: 0px;
    margin-right: 15px;
}
.nice-select:after{
    right: auto;
    left: 20px;
}
.hero-wrapper-two .hero-content p {
    padding-right: 0%;
    padding-left: 25%;
}
.hero-search-wrapper .nice-select{
    text-align: right !important;
}
.header-area-two .header-navigation .nav-menu{
    text-align: left;
}
.header-area-two .header-right-nav .cart-button{
    margin-right: 0px;
    margin-left: 50px;
}
.header-area-two .header-navigation .header-right-nav .user-info a {
    margin-left: 0px;
    margin-right: 20px;
}
.about-content-box-two ul.list li {
    padding-left: 0px;
    padding-right: 35px;
}
.about-content-box-two ul.list li:before{
    margin-right: 0px;
    margin-left: 10px;
}
.about-content-box-two ul.list li:after {
    left: auto;
    right: 4px;
}
.testimonial-item-two .testimonial-content:after{
    right: 30px;
    left: auto;
}
.testimonial-item-two .testimonial-thumb-title .thumb{
    margin-right: 0px;
    margin-left: 20px;
}
.post-meta ul li span i {
    margin-right: 0px;
    margin-left: 10px;
}
.blog-post-item-two .entry-content .post-meta ul li:last-child {
    margin-left: 0px;
    margin-right: 25px;
}
.blog-post-item-two .post-thumbnail .date{
    right: 30px;
    left: auto;
}
.equipments-search-filter .reserved-filter {
    justify-content: flex-start !important;
}
.equipments-search-filter .reserved-filter .single-method label:before{
    margin-left: 10px;
    margin-right: 0;
}
.equipments-search-filter .reserved-filter .single-method {
    margin-right: 0px;
    margin-left: 20px;
}
.nice-select {
    text-align: right !important;
}
.pricing-item-three .pricing-img span.discount{
    left: auto;
    right: 20px;
}
.pricing-item-three .pricing-info {
    border-left: 1px solid #ccc;
    border-right: none;
}
.equipment-slider-warp {
    margin-right: 0px;
    margin-left: 30px;
}
.equipement-sidebar-info .booking-form .price-info .price-tag{
    right: auto;
    left: 0;
}
.equipement-sidebar-info .booking-form .price-info {
    padding: 10px 30px 10px 100px;
}
.blog-share ul li a i,
.user-area-section .user-form .form_group .main-btn,
.cart-area-section .cart-table tbody .unit-price .available-info span.icon,
.products-details-wrapper .product-info .button .main-btn,
.products-details-wrapper .product-info ul.social-link li,
.description-wrapper .voucher-btn i,
.equipement-sidebar-info .booking-form .price-option-table ul .single-price-option .single-method label span.title:before,
.equipement-sidebar-info .booking-form .pricing-body p.available-text i,
.equipement-sidebar-info .booking-form .pricing-body .reserved-filter .single-method label:before{
    margin-right: 0px;
    margin-left: 10px;
}
.equipement-sidebar-info .booking-form .pricing-body .nice-select:after{
    right: auto;
    left: 20px;
}
.equipement-sidebar-info .booking-form .price-option-table ul .single-price-option .quantity-total-price .quantity-down,
.equipement-sidebar-info .booking-form .price-option-table ul .single-price-option .quantity-total-price .quantity-up {
    border-left: 1px solid var(--bc);
    border-right: 1px solid var(--bc);
}
.equipement-sidebar-info .booking-form .price-option-table ul .single-price-option .quantity-total-price .quantity-up{
    margin-right: 0px;
    margin-left: 20px;
}

.equipement-sidebar-info .pricing-info .pricing-body ul.info-list li:before {
    margin-left : 15px;
    margin-right : 0px;
}

.equipement-sidebar-info .booking-form .pricing-body .related-products {
	margin-left: 15px;
    margin-right: 0px;
}

.description-wrapper .content-box ul.list li {
    padding-left: 0px;
    padding-right: 25px;
}
.description-wrapper .content-box ul.list li:before{
    left: auto;
    right: 0;
}
.description-wrapper .content-box ul.list li:after{
    left: auto;
    right: 7px;
}
.sidebar-widget-area .widget h4.widget-title:after,
.description-wrapper .content-box h4.title:after{
    left: auto;
    right: 0;
}
.checkout-area-section .payment-options .accordion-header label,
.filter-products-list .single-method label span{
    margin-left: 0px;
    margin-right: 10px;
}
.description-wrapper .description-tabs .nav-link,
.shop-review-area .shop-review-user .thumb{
    margin-right: 0px;
    margin-left: 20px;
}
.header-navigation .main-menu ul li .sub-menu li .sub-menu{
    left: auto;
    right: 100%;
}
.user-dashboard .main-info ul.list{
    float: right;
}
.user-dashboard .card-box:after{
    right: auto;
    left: 0;
}
.dataTables_wrapper .dataTables_info,
.dataTables_wrapper .dataTables_length {
    float: right;
}
.dataTables_wrapper .dataTables_paginate,
.dataTables_wrapper .dataTables_filter {
    float: left;
    text-align: left;
}
.user-dashboard .main-info ul.list li p span{
    margin-right: 0px;
    margin-left: 20px;
}
.user-dashboard .user-profile-details .edit-info-area .file-upload-area{
    margin-right: 30px;
    margin-left: 0px;
}
.sidebar-widget-area .widget.search-widget .search-btn{
    right: auto;
    left: 0;
}
.sidebar-widget-area .widget.categories-widget ul.widget-link li a span{
    float: left;
}
.blog-share ul li{
    margin-right: 0px;
    margin-left: 15px;
}
.information-list-item .information-item .info{
    margin-right: 20px;
    margin-left: 0px;
}
.header-area-two .header-navigation .navbar-toggler{
    margin-right: 30px;
    margin-left: 0px;
}
.sidebar-widget-area .widget.widget-tag-cloud a{
    margin-right: 0px;
    margin-left: 5px;
}



.about-content-box-two ul.list li:before,
.lang-dropdown .lang,
.about-content-box-one .block-quote:after,
.about-content-box-one .block-quote:before,
.header-navigation .main-menu ul li .sub-menu,
.section-title span.sub-title span.sub-bg:before{
    left: auto;
    right: 0;
}
.contact-area,
.blog-details-section,
.user-area-section,
.user-dashboard,
.faq-area,
.checkout-area-section,
.cart-area-section,
.products-details-section,
.equipment-details-section,
.products-area,
.hero-area,
.header-area-two,
.footer-area-one .footer-widget,
.blog-area,
.testimonial-area,
.pricing-area,
.features-area,
.about-area,
.header-navigation .main-menu ul li .sub-menu,
.header-area-one{
    text-align: right;
}

.product-filter .form_group i{
    right: unset;
    left: 20px;
}